@charset "utf-8";

/*初期化の設定
------------------------------------------------------------------------------*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}
/*基本レイアウト
------------------------------------------------------------------------------*/

/*基本フォント設定
------------------------------------------------------------------------------*/
body {font-size: 14px;*font-size:small;	*font:x-small;font-family:  'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;line-height: 1.6;color: #391800; position: relative;}
img{vertical-align: bottom;}
br { letter-spacing: 0; }
a {color: #FD4C00;}
a:hover {text-decoration: underline;}
table { font-size:inherit; 	font:100%; }
pre,code,kbd,samp,tt {font-family:monospace;*font-size:108%;line-height:100%;}
strong{font-weight: bold;font-family: 'ヒラギノ角ゴ Pro W6','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;}
textarea {
}
h1,h2,h3,h4{font-weight:bold; font-family: 'ヒラギノ角ゴ Pro W6','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;}

.tnr {font-family:"Times New Roman";}
/*共通の設定
------------------------------------------------------------------------------*/

/*■文字の設定*/
.fntS	{font-size: 71% !important;} /*10px*/
.fnt2S	{font-size: 86% !important;} /*12px*/
.fntL	{font-size: 93% !important;} /*13px*/
.fntXL	{font-size: 114% !important;} /*16px*/
.fnt2XL	{font-size: 128.5% !important;} /*18px*/
.fnt3XL	{font-size: 143% !important;} /*20px*/
.fnt4XL	{font-size: 172% !important;} /*24px*/

.Bld	{font-weight: bold !important;}
.Nml	{font-weight: normal !important;}
.clrRed {color: #FF0000;}
.clrKey {color: #00A5CD;}
.aClr { color: #00A5CD; text-decoration: underline;}
/*■配置の設定*/

/*縦位置*/
.vlgnT	{vertical-align: top !important;}
.vlgnM	{vertical-align: middle !important;}
.vlgnB	{vertical-align: bottom !important;}

/*横位置*/
.algnR	{text-align: right !important;}
.algnL	{text-align: left !important;}
.algnC	{text-align: center !important;}

/*■マージン、パディング設定*/
/*上マージ*/
.mgT1	{margin-top: 0.06em !important; }.mgT3	{margin-top: 0.18em !important;}
.mgT5	{margin-top: 0.31em !important; }.mgT10{margin-top: 0.62em !important;}
.mgT15	{margin-top: 0.93em !important;}.mgT20{margin-top: 1.25em !important;}
.mgT25	{margin-top: 1.56em !important;}.mgT30{margin-top: 1.87em !important;}
/*下マージ*/
.mgB1	{margin-bottom: 0.06em !important; }.mgB3	{margin-bottom: 0.18em !important;}
.mgB5	{margin-bottom: 0.31em !important; }.mgB10{margin-bottom: 0.62em !important;}
.mgB15	{margin-bottom: 0.93em !important;}.mgB20{margin-bottom: 1.25em !important;}
.mgB25	{margin-bottom: 1.56em !important;}.mgB30{margin-bottom: 1.87em !important;}
.mgB35	{margin-bottom: 2.18em !important;}.mgB40	{margin-bottom: 2.5em !important;}
.mgB50	{margin-bottom: 3.12em !important;}.mgB60	{margin-bottom: 3.75em !important;}
.mgB70	{margin-bottom: 4.37em !important;}.mgB100	{margin-bottom: 6em !important;}
/*右マージン*/
.mgR10	{margin-right: 0.62em !important;}.mgR15	{margin-right: 0.93em !important;}
.mgR20	{margin-right: 1.25em !important;}.mgR30	{margin-right: 1.87em !important;}
/*左右マージン*/
.mgRL5	{margin-right: 0.31em !important; margin-left: 0.31em !important;}.mgRL10	{margin-right: 0.62em !important; margin-left: 0.62em !important;}
.mgRL15	{margin-right: 0.93em !important; margin-left: 0.93em !important;}.mgRL20	{margin-right: 1.25em !important; margin-left: 1.25em !important;}

/*全てのマージン*/
.pg		{padding: 0 10px;}

/*左右パディング*/
.pgRL5	{padding-left:0.31em !important; padding-right: 0.31em !important;}
.pgRL10	{padding-left:0.62em !important; padding-right: 0.62em !important;}
.pgRL15	{padding-left:0.93em !important; padding-right: 0.93em !important;}
.pgRL20	{padding-left:1.25em !important; padding-right: 1.25em !important;}
/*上下パディング*/

.pg0	{padding:0 !important;}
.pgTB5	{padding: 0.31em 0 !important;}
.pgTB10	{padding: 0.62em 0 !important;}
.pgTB15	{padding: 0.93em 0 !important;}
.pgTB20	{padding: 1.25em 0 !important;}

/*■テキスト装飾設定*/

/*共通UL,OLの設定*/

ul.Dul {
	margin-left: 2em;
	list-style-type: disc;
}

ol.Dol {
	margin-left: 2em;
	list-style-type: decimal;
}
.arw{
	padding: 2px 0 2px 17px;
	background: transparent url(../images/arw_1.png)  0 50% no-repeat;
	text-decoration: underline;	
}


/*■ハック関連*/

/*段落ち回避用ハック*/
.cfix:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.cfix { display: inline-block;}
/*Hides from IE-mac\*/
*html .cfix{height:1%;}
.cfix{display: block}

/*段落ち回避用ハック*/
.cfixH:after{content: ".";display: block;clear: both;visibility: hidden;}
.cfixH { display: inline-block;}
/*Hides from IE-mac\*/
*html .cfixH{height:1%;}
.cfixH{display: block}

.hvr:hover{
	-ms-filter: "alpha( opacity=70 )";
	filter: alpha( opacity=70 );
	opacity: 0.7;
	text-decoration: none;
	-webkit-transition: opacity .5s ease,border .5s ease;
	/* transition: background-color .5s ease,border .5s ease; */
}
/*レイアウトの設定
----------------------------------------------*/

body {
	margin: 0;
	padding: 0;
	
}
#top{
	opacity: 0;
	/*overflow: hidden;*/

}

#container {
	width: 100%;
}

section {
	padding: 80px 0;
	margin: 0 auto;
}

.imageHolder p{
	position: relative;
	top: 50%;
	left: 50%;
}
.imageHolder p.copy1{margin-left: -150px;margin-top: -70px;}
.imageHolder p.copy2{margin-left: -500px;margin-top: -68px;}
.imageHolder p.copy3{margin-left: -150px;margin-top: -68px;}
.imageHolder p.copy4{margin-left: -500px;margin-top: -68px;}
.img-holder{position: relative;}
.img-holder p.copy1{position: absolute; top: 50%; left: 5%; margin-top: -68px;}
.img-holder p.copy2{position: absolute; top: 50%; left: 5%; margin-top: -68px;}
.img-holder p.copy3{position: absolute; top: 50%; left: 5%; margin-top: -68px;}
.img-holder p.copy4{position: absolute; top: 50%; left: 5%; margin-top: -68px;}

section .wrapBox{width: 1060px; margin: 0 auto; padding: 0 20px;}
#header{background: #391800; height: 80px; position: fixed; width: 100%; z-index: 2000;}
#header .nvi{position: relative; height: 80px; width: 1100px; margin: 0 auto;  overflow:hidden;}
#header ul li{position: absolute; top: 0;background: #FFF;}
#header ul li.gm1{left: 0;}
#header ul li.gm2{left: 97px;}
#header ul li.gm3{left: 254px;}
#header ul li.gm4{left: 352px;}
#header ul li.gm5{left: 639px;}
#header ul li.gm6{left: 736px;}
#header ul li.gm7{left: 860px;}
#header ul li.gm8{left: 976px;background: #391800;}
#header h1{position: absolute; top: 0; left: 455px; width: 184px;}

.hMg{height: 80px;}

section.box1{
	background: #FFF url(../images/bg1.png) 0 0;
}
section.box1 .leftBox{
	width: 482px;
	height: 452px;
	float: left;
	margin-left: 55px;
	background: transparent url(../images/hokkaido.png) center bottom no-repeat;
	position: relative;
}
section.box1 .leftBox h2{padding-top: 20px;}
section.box1 .leftBox .nvi{
	position: absolute;
	bottom: 30px;
	right: 0;
}
section.box1 .rightBox{
	float: right;
	margin-right: 55px;
}
section.box2{
	/*background: #FFF;*/
	background: #FFF7F4;
}
section.box2 .leftBox{
	float: left;
	width: 510px;
}
section.box2 .rightBox{
	float: right;
	width: 510px;	
}
section.box2 .news{
	height: 330px;
	overflow-y: auto;
}
section.box2 .news dl{
	margin: 0 2em 1.5em 0;
}
section.box2 .news dt{
	font-size: 80%;
	margin: 0 0 0.5em;
	color: #FD4C00;
}
section.box2 .rightBox .infoBox{
	width: 430px;
	padding: 20px 35px 50px;
	background: transparent url(../images/bg2.png) 0 0;
	border-radius:15px;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	position: relative;	
}

section.box2 .rightBox .infoBox .txt{
	width: 190px;
	font-size: 80%;
}
section.box2 .rightBox .infoBox .pro{
	position: absolute;
	bottom: -30px;
	right: -15px;
}
section.box3{
	background: #FFF7F4;
}
section.box3 .leftBox{
	float: left;
	width: 580px;
}
section.box3 .rightBox{
	float: right;
	width: 480px;
	padding-top: 20px;	
}
section.box3 .leftBox .list li{
	display: inline-block;
	margin: 0 10px 10px 0;
}
section.box4 {
	background: transparent url(../images/bg1.png) 0 0;
}
section.box4 ul li{
	width: 500px;
	margin: 25px 15px;
	display: inline-block;
	vertical-align: top;
}
section.box4 ul li .img{
	float: left;
}
section.box4 ul li .txt{
	margin-left: 220px;
	padding: 20px 0 0;
}

section.box4 ul li .txt h2{
	font-size: 120%;
	margin-bottom: 10px;
}
section.box4 ul li .txt p{
	font-size: 85%;
	line-height: 1.8;
}
section.box5 {
	background: transparent url(../images/bg1.png) 0 0;
}
section.box5 .wrapBox{
	display: table;
}

section.box5 .leftBox,
section.box5 .rightBox{
	display: table-cell;
	vertical-align: middle;
}
section.box5 .tblCell1 .leftBox{width: 456px;}
section.box5 .tblCell1 .rightBox{width: 600px;}
section.box5 .tblCell2 .leftBox{width: 600px;}
section.box5 .tblCell2 .rightBox{width: 413px; padding-left: 43px;}
section.box6{
	background: #FFF7F4;
}
section.box6 ul li{
	width: 50%;
	display: inline-block;
}
section.box7 {
	background: transparent url(../images/bg1.png) 0 0;
}
section.box7 ul{
	text-align: center;
}
section.box7 ul li{
	width: 440px;
	display: inline-block;
	margin: 0 30px;
	text-align: left;
}
section.box7 ul li a{
	display: block;
}
section.box7 ul li a{
	text-decoration: none;
	color: #391800;
	padding-bottom: 80px;
	background: transparent url(../images/arw1.png) center bottom no-repeat;
}
section.box8{
	background: #FFF7F4;
}
section.box8 .mnuTtl{
	border-top: 1px solid #391800;
	padding: 1em 0.5em;
}
section.box8 ul.food1 li{
	width: 330px;
	margin: 11px;
	display: inline-block;
	vertical-align: top;
	cursor: pointer;
}
section.box8 ul.food1 li h3{
	font-size: 123.1%;
}
section.box8 ul.food1 li .num{
	margin: 0 0 0.7em;
}
section.box8 ul.food1 li h3,
section.box8 ul.food1 li .num,
section.box8 ul.food1 li .txt{
	padding: 0 20px;
}
section.box8 ul.food2 li{
	width: 198px;
	margin: 15px 33px;
	display: inline-block;
	vertical-align: top;
}
section.box8 ul.food2 li p.mgB5{
	height: 164px;
	overflow: hidden;
}
section.box8 ul.food2 li h3{

}
section.box8 ul.food2 li .num{
	margin: 0 0 0.7em;
}
section.box8 ul.food2 li .num,
section.box8 ul.food2 li .txt{
	font-size: 90%;
}
section.box8 ul.food2 li h3,
section.box8 ul.food2 li .num,
section.box8 ul.food2 li .txt{
	padding: 0 0px;
}
section.box8 .toppingTbl{
	width: 100%;
	table-layout: fixed;
}
section.box8 .toppingTbl th,
section.box8 .toppingTbl td{
	border: 1px solid #DFCEC9;
	padding: 0.5em 0.7em;
	vertical-align: top;
	text-align: left;
	font-size: 85%;
}
section.box8 .toppingTbl th{
	background: #FFE8E1;
	position: relative;
}
section.box8 .toppingTbl td{
	background: #FFF;
}
section.box8 .toppingTbl th .num{
	font-size: 90%;
	color: #FF4400;
}
section.box8 .toppingTbl th h3{
	padding-right: 15px;
	background: transparent url(../images/icn_plus.png) 100% 50% no-repeat;
	cursor: pointer;
}
section.box8 .toppingTbl th h3:hover{
	text-decoration: underline;
}
section.box8 .toppingTbl th .hide{
	display: none;
	position: absolute;
	z-index: 100;
	background: #FFF;
	padding: 0.5em;
	top: 2.5em;
	left: 0;
	width: 100%;
/* box-shadow */
box-shadow:rgba(0, 0, 0, 0.2) 0px 0px 3px 2px;
-webkit-box-shadow:rgba(0, 0, 0, 0.2) 0px 0px 3px 2px;
-moz-box-shadow:rgba(0, 0, 0, 0.2) 0px 0px 3px 2px;
}

section.box8 .vogaTbl{
	width: 100%;
	display: none;
}
section.box8 .vogaTbl th,
section.box8 .vogaTbl td{
	border: 1px solid #DFCEC9;
	padding: 0.5em 0.7em;
	vertical-align: middle;
	text-align: center;
	background: #FFE8E1;	
}
section.box8 .vogaTbl td img{
	width: 56px;
}
section.box8 .vogaTbl th{
	background: #391800;
	color: #FFF;
	text-align: center;
	position: relative;
}
section.box9{
	background: #FFF7F4;
}
section.box9 .drinkTtl{
	padding: 0.5em 1em;
	background: transparent url(../images/bg1.png) 0 0;
}
section.box9 .drinkBox .left{
	float: left;
	width: 47%;
}
section.box9 .drinkBox .right{
	float: right;
	width: 47%;
}
section.box9 .drinkBox .cateTtl{
	padding: 0.5em 0em;
	border-bottom: 1px solid #391800;
}
section.box9 .drinkBox dl{
	padding: 0.5em 0em;
	background: transparent url(../images/bg_mnubar.png) 0 1.4em repeat-x;
}
section.box9 .drinkBox dl dt{
	float: left;
	/*width: 80%;*/
	font-size: 120%;
	background: #FFF7F4;
}
section.box9 .drinkBox dl dt span{
	margin-left: 0.5em;
	font-size: 70%;
}
section.box9 .drinkBox p.msg{
	display: block;
	margin: 0;
	color: #999;
	font-size: 80%;
}
section.box9 .drinkBox dl dd{
	float: right;
	/*width: 20%;*/
	font-weight: bold;
	font-size: 120%;
	text-align: right;
	background: #FFF7F4;	
}
section.box10 {
	background: transparent url(../images/bg1.png) 0 0;
}
section.box10 .wrapBox{
	display: table;
}

section.box10 .leftBox,
section.box10 .rightBox{
	display: table-cell;
	vertical-align: middle;
}
section.box10 .tblCell1 .leftBox{width: 569px;}
section.box10 .tblCell1 .rightBox{width: 531px;}

section.box10 .rightBox h2{
	font-size: 1.4em;
}
section.box11{
	background: #FFF7F4;
}
section.box11 .recTtl{
	padding: 0.5em 1em;
	background: transparent url(../images/bg1.png) 0 0;
}
section.box11 .recruitTbl{
	width: 100%;
}
section.box11 .recruitTbl td,
section.box11 .recruitTbl th{
	border: 1px solid #E7D6CB;
	padding: 0.6em 1em;
	text-align: left;
	font-size: 108%;
}
section.box11 .recruitTbl th{
	font-weight: bold;
	width: 25%;
	background: #F5EEEA;
}
.btnMap{
	display: inline-block;
	padding: 0.5em 1.5em;
	background: #FD4D00;
	line-height: 1;
	color: #391800;
	text-decoration: none;
	font-weight: bold;
	font-size: 0.9em;
}

.btnTgl{
	text-align: center;
}
.btnTgl a{
	display: inline-block;
}
#footer{
	text-align: center;
	background: #867263;
	padding: 40px 0;
}
#footer .ftMnu,
#footer .snsMnu{
	margin-bottom: 30px;
}
#footer .ftMnu li{
	display: inline-block;
	margin: 0 15px;
}
#footer .ftMnu li a{
	color: #FFF;
	font-size: 85%;
	font-weight: normal;
	text-decoration: none;
}
#footer .snsMnu li{
	display: inline-block;
	margin: 0 5px;
}
#footer p{
	color: #FFF;
	font-size: 80%;
}

#pageTop{
	position: fixed;
	bottom: 10px;
	right: 10px;
	opacity: 0;
}
#pageTop .sNvi2{
	position: absolute;
	bottom: 0px;
	left: 0;
	width: 400px;
	display: block;
}
#pageTop .sNvi2 .btn1,
#pageTop .sNvi2 .btn2{
	position: absolute;
	display: block;
	width: 176px;
	bottom: 20px;
}
#pageTop .sNvi2 .btn1{
	left: 21px;
}
#pageTop .sNvi2 .btn2{
	left: 205px;
}

/* オーバーレイヤー */
.items_img{
	cursor: pointer;
}
#overLayer{
	position:fixed;
	width:100%;
	height: 100%;
	top: 0px;
	left: 0px;
	display: none;
	z-index: 2000;
}

#overLayer .bg{
	position: absolute;
	width: 100%;
	height: 100%;
	background: #000;
	top: 0px;
	left: 0px;
	opacity: 0.8;
}

#overLayer .view{
	position: relative;
	width: 840px;
	height: 550px;
	background: #fff;
	border: 1px solid #fff;
	border-radius: 5px;
}

#overLayer .view .view_img{
	position: absolute;
	width: 840px;
	height: 420px;
	top: 30px;
	background: #fff;
	text-align: center;
}

#overLayer .view .view_img > img{
	height: 420px;
}

#overLayer .view .close {
	position: absolute;
	bottom: 10px;
	right: 10px;
	cursor: pointer;
}
#overLayer .view .prev_img,
#overLayer .view .next_img {
	position: absolute;
	width: 420px;
	height: 420px;
	top: 30px;
	left: 0px;
	cursor: pointer;
}
#overLayer .view .next_img {
	left: 420px;
}
#overLayer .view .prev_img:hover{
	background: transparent url(../images/prev_bg.png) 3% 50% no-repeat;
}
#overLayer .view .next_img:hover{
	background: transparent url(../images/next_bg.png) 97% 50% no-repeat;
}
#overLayer .view .txt{
	position: absolute;
	left: 50%;
	bottom: 20px;
	margin-left: -110px;
}

#overLayer .view .txt p,
#overLayer .view .txt .prev_arrow,
#overLayer .view .txt .next_arrow{
	display: inline;
	margin-right: 15px;
	color: #808080;
}

#overLayer .view .txt .prev_arrow,
#overLayer .view .txt .next_arrow{
	cursor: pointer;
}

#overLayer .view .view_txt{
	position: absolute;
	width: 840px;
	top: 470px;
	text-align: center;
	font-size: 139%;
	font-weight: bold;
	letter-spacing: 0;
}




































































